html {box-sizing: border-box;}
*, *::before, *::after {box-sizing: inherit;}

@media print {
  .noprint{display:none !important;}
}

@media only screen and (max-width: 768px) {
	.full, .full-inline {display:none;}
	.mobile, .mobile-inline {display:none;}
	.tablet {display:inline-block;}
	.tablet-inline {display:inline;}
}
@media only screen and (max-width: 524px) {
	.full, .full-inline {display:none;}
	.mobile {display:inline-block;}
	.mobile-inline {display:inline;}
	.tablet, .tablet-inline {display:none;}
}
.mobile {display:none;}
.mobile-inline {display:none;}
.tablet {display:none;}
.tablet-inline {display:none;}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
body {
  margin: 0;
	padding: 0;
	font: 17px Roboto, 'myriad-pro', Arial, sans-serif;
  font-weight: 300;
	color: #002b5c;
  -webkit-text-size-adjust: none;
}
body a {
	text-decoration: none;
	color: #04259d;
}
body a:hover {text-decoration: underline; }
img {border:0}
.bodySection {
  max-width: 1200px; 
  margin: 5px auto; 
  padding: 10px;}

/*  buttons */
.btnOrange {
	border-radius: 5px;
/*	webkit-border-radius: 5px; */
	border: 0px;
	font: 18px/36px 'marydale', Arial, sans-serif;
  font-weight: 400;
	color: #ffffff;
	background-color: #fda833;
	padding: 3px 10px;
	text-decoration: none;
  transition: background-color .5s ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  
}
.btnOrange:hover {
  background-color: #c61e1e;
	text-decoration: none;
}
.btnGo {
	border: 0px;
  border-radius: 5px;
	font: bold 16px/22px 'marydale', Arial, sans-serif;
	color: #ffffff;
	background-color: #fda833;
	padding: 0 15px;
	text-decoration: none;
  transition: background-color .5s ease;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  
}
.btnGo:hover {
  background-color: #c61e1e;
	text-decoration: none;
}
/*  end buttons */

.colorPanel {
  clear: both;
	background-color: #EEEEEE; 
	height: auto; 
  overflow: hidden;
  padding: 10px;
}
.ntid {
  outline: 0;
  height: 42px;
  width: 140px;
  border: 1px solid #000;
  border-right: none;
  border-radius: 5px 0 0 5px;
/*  webkit-border-radius: 5px 0 0 5px; */
  background-color: #F2F2F2;
  line-height: 42px;
  padding-left: 10px;
  float: left;
  color: #686868;
  font-size: 15px;
}
.ntid:focus {
  color: #000000;  
  background-color: #FFF;
}
.loginButton {
  float: left;
  outline: 0;
  border: 0;
  border-radius: 0 5px 5px 0;
/*  webkit-border-radius: 0 5px 5px 0; */
  background: #fda833;
  height: 42px;
  width: 180px;
  text-align: center;
  color: #FFF;
  font: 18px/42px 'marydale', Arial, sans-serif;
  font-weight: 300;
  transition: background-color .3s ease;
  text-decoration: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.loginButton:hover {
  background: #c61e1e;
  text-decoration: none;
/*  -webkit-appearance: none; */
/*  -moz-appearance: none; */
  appearance: none;
}
.loginBox {
  position: absolute;
  top: 20px;
  right: 30px;
  text-align: center; 
  padding: 15px;
  background: rgba(255,255,255, 0.8); 
  border-radius: 5px;
  webkit-border-radius: 5px;
}
.btn-group {
  clear: both;
  padding-top: 10px;
  margin: auto;
}
.btn-group button {
  background-color: #eee;
  border: none;
  padding: 5px;
  cursor: pointer;
  float: left;
  width: 33%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  
}
.btn-group button:a {color: #04259d;}
.btn-group button:not(:last-child) {
  border-right: none;
}
.btn-group,.left {
  border-radius: 5px 0 0 5px;
  webkit-border-radius: 5px 0 0 5px;
 }
.btn-group,.middle {
  border-radius: 0;
  webkit-border-radius: 0;
}
.btn-group,.right {
  border-radius: 0 5px 5px 0;
  webkit-border-radius: 0 5px 5px 0;
}

div.accordion {
  background-color: #002b5c;
  color: #fff;
  cursor: pointer;
  padding: 7px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  font-weight: 100;
  transition: 0.3s;
  border-radius: 1px;
  margin-top:5px;
}
div.accordion.active {background-color: #707070;}
div.accordion:hover {background-color: #C1C1C1;}
div.accordionPanel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: 0.3s ease-in-out;
  opacity: 0;
}
div.accordionPanel.show {
  opacity: 1;
  max-height: 9999px;
}
div.accordion:after {
  font-family: "Font Awesome 5 Pro"; 
  content: "\f13a";
  color: #F0ECEC;
  margin-left: 15px;
}
div.accordion.active:after {
  font-family: "Font Awesome 5 Pro"; 
  content: "\f139";
}
div.accordionNarrow {
  background-color: #002b5c;
  color: #fff;
  cursor: pointer;
  padding: 7px;
  max-width: 800px;
	margin: auto;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  font-weight: 100;
  transition: 0.3s;
  border-radius: 1px;
  margin-top:5px;
}
div.accordionNarrow.active {background-color: #707070;}
div.accordionNarrow:hover {background-color: #C1C1C1;}
div.accordionPanelNarrow {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
	max-width: 800px;
	margin: auto;
  overflow: hidden;
  transition: 0.3s ease-in-out;
  opacity: 0;
}
div.accordionPanelNarrow.show {
  opacity: 1;
  max-height: 9999px;
}
div.accordionNarrow:after {
  font-family: "Font Awesome 5 Pro"; 
  content: "\f13a";
  color: #F0ECEC;
  margin-left: 15px;
}
div.accordionNarrow.active:after {
  font-family: "Font Awesome 5 Pro"; 
  content: "\f139";
}
.subHeader {
	color: #002b5c;
	font-size: 22px;
	font-weight: bold;
	font-family: 'marydale', sans-serif;
}
.p1 {font-size: 20px;}
.smText {font-size: 11px;}
.footer, .footer a {
  background-color: #414e58; 
  overflow: hidden; 
  color: #D1D1D1;
  font: 14px Roboto, 'myriad-pro', Arial, sans-serif;
}
.footerBox {
  width: 25%;
  padding: 10px;
  float: left;
}
.footerTitle {color: #fda833;}
.footerList a {padding-left: 15px;}
.footerList a:hover {color: #FFF;}
.socialLink button {
  border: 0;
  padding: 0;
  display: inline;
  background: none;
  text-decoration: underline;
}
.socialLink button:hover {cursor: pointer;}
.socialLink {float: left; margin-left: 15px;}
.socialLink i {color: #d1d1d1;}
.socialLink i:hover {color: #ffffff;}
.pageHeader {font: bold 30px 'marydale', Arial, sans-serif;}
.textBox:hover { border: 1px solid #000; }
.smText { font-size: 11px; }
.CDspecial {color:#F00;}

@media only screen and (max-width: 768px) {
  html {-webkit-text-size-adjust: 100%;}
  .ntid {
    height: 38px;
    width: 130px;
    line-height: 38px;
    font-size: 14px;
  }
  .loginButton {
    height: 38px;
    width: 160px;
    font: bold 16px/38px 'marydale', Arial, sans-serif;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  .footerBox {width: 50%;}
}
@media only screen and (max-width: 524px) {
  .loginBox {display: none;}
  .dropdown-content {margin-left: -50px;}
  .footerBox {width: 100%;}
}